Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 12 reacties
Bron: ALSA Project

Advanced Linux Sound Architecture biedt audio- en midi-functionaliteiten voor het Linux-platform. Ondersteuning voor een ruime selectie van geluidskaarten is aanwezig die je op deze pagina na kan lezen. De software is volgens de ontwikkelaars modulair opgezet met een SMP en thread-safe ontwerp. Het ontwikkelteam is de afgelopen tijd weer druk bezig geweest wat tot versie 1.0.12 heeft geleid. De lijst met veranderingen is helaas te groot om hier te vermelden maar is op deze pagina volledig na te lezen.

Moderatie-faq Wijzig weergave

Reacties (12)

- snd-emu10k1: Implement support for Audigy 2 ZS [SB0353]
Het heeft even geduurd maar daar is de ondersteuning O+
Ik vraag me af waar die support uit bestaat, want deze kaart doet het op mijn systeem al geruime tijd prima.
Waarschijnlijk officiele support en je moet niet vergeten dat veel opties niet werkte op de audigy omdat deze een driver van een andere kaart gebruikte geloof ik ;)
Beter zou de X-Fi serie eens ondersteund worden...
Heel veel HDA(-intel) driver fixes.. hopelijk werkt het nu veel beter.. als ik bijvoorbeeld te snel van liedjes switch in xmms werkt het niet meer (error).. en andere programma's hadden er af en toe ook wel last van
xmms? Editie 1998 of 1999?

Misschien eens tijd om te kijken naar de opvolgers want XMMS is volgens mij vrij 'dood'
Wel jammer dat ik mijn kernel hiervoor moet patchen, gelukkig zit hij al wel in 2.6.18-RC4 dus die ga ik zo compilen, of ik wacht nog even op de release van 2.6.18.
Ik hoop echt dat het geluid op mijn laptop nu werkt (Intel HDA). Enkele weken geleden een Acer gekocht, en heb er nog niet echt van kunnen genieten.
Ik blijf het jammer vinden dat 6.1 surround niet mogelijk is, wel 5.1 en 7.1 maar dus niet 6.1 en heb ik dus een box die niets doet onder Linux :'(
Heeft iemand al een werkende kernel aan de praat gekregen?? Ik kreeg uber veel compile errors tijdens het compilen van een gepatche 2.6.17.11 kernel (path met 2.6.18-rc4.) Op de site van alsa kan ik ook moeilijk patch bz2'jes vinden om zelf de kernel te patchen (ik bedoel de goede patch files, de kernel patches directory kan ik wel vinden, maar dan.) Het is denk ik aan te raden om gewoon te wachten op de 2.6.18 release van de kernel :7

edit: spelvout
5.1 geluid werkt nog steeds bagger onder Linux. Het werkt wel maar je kan het geluid niet makkelijk harder of zachter zetten, ben daar dagen mee bezig geweest maar is mij tot op hede nog steeds niet gelukt.

Wordt dit anders met deze ALSA?
ik heb al jarenlang een Creative Sounblaster 5.1 Live en kan die al net zo veel jaar gewoon gebruiken met digitale 5.1 naar mijn versterker.
Ook het volume werkt prima.
Kijk gewoon even of je kaart ondersteund wordt op de support link en ga daar eventueel klagen als zaken niet werken.
Of optie 2 : schrijf zelf software waarmee het wel werkt :)

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True